@manual{IDSCreportClass,
author = {Andreas Ritter and Philipp Elbert and Christopher Onder},
title = {How to Use the {IDSCreport} {\LaTeX{}} Class},
language = {english},
howpublished = {Version 1.7.0},
organization = {Institute for Dynamic Systems and Control ({IDSC})},
address = {ETH Z\"{u}rich, Switzerland},
month = jan,
year = 2021
},
@PhdThesis{Liniger,
  author = {Liniger, Alexander},
  school = {ETH Zurich},
  title  = {Path Planning and Control for Autonomous Racing},
  year   = {2018},
  doi    = {https://doi.org/10.3929/ethz-b-000302942},
}

@misc{AIDO, title={AI-DO: AI Driving Olympics},
urldate = {2021-07-16}, url={https://www.duckietown.org/research/ai-driving-olympics}, journal={Duckietown}} 

@misc{duckietown, title={Duckietown},
urldate = {2021-07-16}, url={https://www.duckietown.org/}, journal={Duckietown}, author={Duckietown}, year={2020}, month={Nov}}

@misc{idscgokarts, 
    title={Autonomous Gokarts, IDSC},
urldate = {2021-07-16}, url={https://idsc.ethz.ch/research-frazzoli/research-projects/autonomous-gokarts.html}, journal={Institute for Dynamic Systems and Control,ETH Zurich}
} 

@misc{tearle2021predictive,
      title={A predictive safety filter for learning-based racing control}, 
      author={Ben Tearle and Kim P. Wabersich and Andrea Carron and Melanie N. Zeilinger},
      year={2021},
      eprint={2102.11907},
      archivePrefix={arXiv},
      primaryClass={eess.SY}
}

@misc{MTMarcHeim,
    author = {Marc Heim},
    title = {Autonomous Go-kart Racing},
    language = {english},
    organization = {Institute for Dynamic Systems and Control ({IDSC})},
    address = {ETH Z\"{u}rich, Switzerland},
    month = mar,
    year = 2019
}

@misc{SPChristoph,
    author = {Christoph Demuth},
    title = {Characterization of anAutonomous Gokart forAggressive Driving},
    language = {english},
    organization = {Institute for Dynamic Systems and Control ({IDSC})},
    address = {ETH Z\"{u}rich, Switzerland},
    month = mar,
    year = 2021
}

@inproceedings{ga_override_driver,
    author = {Maurer, Steffen and Erbach, Rainer and Kraiem, Issam and Kuhnert, Susanne and Grimm, Petra and Rukzio, Enrico},
    title = {Designing a Guardian Angel: Giving an Automated Vehicle the Possibility to Override Its Driver},
    year = {2018},
    isbn = {9781450359467},
    publisher = {Association for Computing Machinery},
    address = {New York, NY, USA},
    url = {https://doi.org/10.1145/3239060.3239078},
    doi = {10.1145/3239060.3239078},
    abstract = {A function of an automated driving vehicle that can override a human driver while driving manually could work as a guardian angel in the car. It can take over control if it detects an imminent accident and has a possibility to avoid it. Because of the urgency of the intervention, there is not enough time to warn the driver in advance. In a study, feedback was collected from users how they perceived such an action while driving in a simulator. Additional feedback was collected about the general design and user interface of such a system. From an ethical point of view, we discovered discrepancies in the views of our participants regarding automated driving functions that need to be addressed in future development.},
    booktitle = {Proceedings of the 10th International Conference on Automotive User Interfaces and Interactive Vehicular Applications},
    pages = {341–350},
    numpages = {10},
    keywords = {Cooperative driving, user study, overriding the driver, guardian angel, ethics-by-design, ethics in human-computer-interaction},
    location = {Toronto, ON, Canada},
    series = {AutomotiveUI '18}
}

@article{wabersich2018predictive,
  title={A predictive safety filter for learning-based control of constrained nonlinear dynamical systems},
  author={Wabersich, Kim P and Zeilinger, Melanie N},
  journal={arXiv preprint arXiv:1812.05506},
  year={2018}
}

@INPROCEEDINGS{minplanning_tumova,  
    author={Tůmová, Jana and Reyes Castro, Luis I. and Karaman, Sertac and Frazzoli, Emilio and Rus, Daniela},  booktitle={2013 American Control Conference},   
    title={Minimum-violation LTL planning with conflicting specifications},   
    year={2013},  
    volume={},  
    number={},  
    pages={200-205},  
    doi={10.1109/ACC.2013.6579837}
}

@INPROCEEDINGS{simplex,
  author={Seto, D. and Krogh, B. and Sha, L. and Chutinan, A.},
  booktitle={Proceedings of the 1998 American Control Conference. ACC (IEEE Cat. No.98CH36207)}, 
  title={The Simplex architecture for safe online control system upgrades}, 
  year={1998},
  volume={6},
  number={},
  pages={3504-3508 vol.6},
  doi={10.1109/ACC.1998.703255}
}

@misc{opencv_morph, title={Morphological Transformations},
urldate = {2021-07-12}, url={https://docs.opencv.org/4.5.2/d9/d61/tutorial_py_morphological_ops.html}, journal={OpenCV}}

@misc{wikipedia_morph, title={Mathematical morphology},
urldate = {2021-07-12}, url={https://en.wikipedia.org/wiki/Mathematical_morphology}, journal={Wikipedia}, publisher={Wikimedia Foundation}, year={2021}, month={Jun}}


@book{Pacejka2012,
   abstract = {The relatively simple physical tire model featuring a rigid carcass with elastic tread elements is being treated in depth in this chapter. This so-called brush model provides considerable insight into the steady-state tire forces and moment generation mechanism and properties. Pure side slip, drive/brake slip, and turn slip (path curvature) are considered as input quantities and the output forces and moment are calculated. In addition, combined slip situations can be successfully considered (e.g., braking in a curve). Turn slip forms a special case in the way the forces and moment can be assessed. By computer simulation of a tread element while deflecting, sliding, and moving through the contact length, the total forces and moment can be established. Instability of the motion of a vehicle, while braking up to wheel lock, is discussed as an application.},
   author = {Hans B. Pacejka},
   doi = {10.1016/b978-0-08-097016-5.00003-6},
   journal = {Tire and Vehicle Dynamics},
   pages = {87-147},
   publisher = {Elsevier},
   title = {Theory of Steady-State Slip Force and Moment Generation},
   year = {2012},
}

@ARTICLE{ConvexOptimization,  author={Pek, Christian and Althoff, Matthias},  journal={IEEE Transactions on Robotics},   title={Fail-Safe Motion Planning for Online Verification of Autonomous Vehicles Using Convex Optimization},   year={2021},  volume={37},  number={3},  pages={798-814},  doi={10.1109/TRO.2020.3036624}}